import os

# file imported by config.py when it's in test mode

DB = 'sqlite:///../tests/database.server.sqlite'
testdir = os.path.abspath(os.path.dirname(__file__))

# SSL configuration
key_file = os.path.join(testdir, 'ssl', 'localhost.key')
cert_file = os.path.join(testdir, 'ssl', 'localhost.pem')
ca_cert = os.path.join(testdir, 'ssl', 'ca-cert.pem')
